## haskell-zip 2.0.1

=== debian/changelog ===
haskell-zip (2.0.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:59:06 -0400

haskell-zip (2.0.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 19:46:44 -0400
