=== debian/control ===
Source: haskell-zip
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libbz2-dev,
 libghc-bzlib-conduit-dev (>= 0.3),
 libghc-bzlib-conduit-dev (<< 0.4),
 libghc-bzlib-conduit-prof,
 libghc-case-insensitive-dev (>= 1.2.0.2),
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-prof,
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-dev (<< 0.6),
 libghc-cereal-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-dev (<< 1.4),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.3),
 libghc-conduit-extra-dev (<< 1.4),
 libghc-conduit-extra-prof,
 libghc-conduit-zstd-dev (>= 0.0.2),
 libghc-conduit-zstd-dev (<< 0.1),
 libghc-conduit-zstd-prof,
 libghc-digest-dev (<< 0.1),
 libghc-digest-prof,
 libghc-dlist-dev (>= 0.8),
 libghc-dlist-dev (<< 2.0),
 libghc-dlist-prof,
 libghc-hspec-dev (>= 2),
 libghc-hspec-dev (<< 3),
 libghc-monad-control-dev (>= 1.0),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-quickcheck2-dev (>= 2.4),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof,
 libghc-resourcet-dev (>= 1.2),
 libghc-resourcet-dev (<< 1.4),
 libghc-resourcet-prof,
 libghc-temporary-dev (>= 1.1),
 libghc-temporary-dev (<< 1.4),
 libghc-temporary-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libzstd-dev,
Build-Depends-Indep: ghc-doc,
 libghc-bzlib-conduit-doc,
 libghc-case-insensitive-doc,
 libghc-cereal-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-conduit-zstd-doc,
 libghc-digest-doc,
 libghc-dlist-doc,
 libghc-monad-control-doc,
 libghc-resourcet-doc,
 libghc-transformers-base-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/mrkkrp/zip
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zip]
X-Description: Operations on zip archives
 This Haskell library performs operations on zip archives.

Package: libghc-zip-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zip-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zip-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-zip-utils
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
