## haskell-zip 2.2.1

=== debian/changelog ===
haskell-zip (2.2.1-2) unstable; urgency=medium

  * Have libghc-zip-dev depend on libzstd-dev.

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 08:19:59 -0500

haskell-zip (2.2.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 12:59:13 -0500
